.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.192000px;}
.ls2{letter-spacing:-0.134784px;}
.lse{letter-spacing:-0.120000px;}
.ls6{letter-spacing:-0.091200px;}
.ls3{letter-spacing:-0.067392px;}
.ls7{letter-spacing:-0.010368px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.007200px;}
.lsb{letter-spacing:0.028800px;}
.ls9{letter-spacing:0.110400px;}
.lsa{letter-spacing:0.129600px;}
.lsf{letter-spacing:0.134400px;}
.ls4{letter-spacing:0.144000px;}
.ls5{letter-spacing:0.153600px;}
.ls12{letter-spacing:0.158400px;}
.ls8{letter-spacing:0.163200px;}
.lsd{letter-spacing:0.168000px;}
.ls11{letter-spacing:0.172800px;}
.lsc{letter-spacing:0.182400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.508800px;}
.wsd{word-spacing:-0.076800px;}
.wse{word-spacing:-0.062400px;}
.ws9{word-spacing:-0.057600px;}
.ws5{word-spacing:-0.048000px;}
.ws4{word-spacing:-0.038400px;}
.wsb{word-spacing:-0.024000px;}
.wsa{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.005184px;}
.ws3{word-spacing:0.073008px;}
.wsc{word-spacing:0.076800px;}
.ws1{word-spacing:0.151200px;}
.wsf{word-spacing:0.225600px;}
.ws2{word-spacing:0.370656px;}
.ws12{word-spacing:10.492800px;}
.ws13{word-spacing:10.507200px;}
.ws11{word-spacing:10.857600px;}
.ws6{word-spacing:36.441600px;}
.ws7{word-spacing:36.676800px;}
._5{margin-left:-39.609600px;}
._6{margin-left:-37.315200px;}
._7{margin-left:-35.971200px;}
._c{margin-left:-11.596800px;}
._d{margin-left:-10.224000px;}
._0{margin-left:-5.443200px;}
._9{margin-left:-3.240000px;}
._3{margin-left:-1.008000px;}
._8{width:1.094400px;}
._4{width:10.003200px;}
._a{width:11.342400px;}
._b{width:33.120000px;}
._2{width:36.480000px;}
._1{width:48.320064px;}
._e{width:72.000000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.160000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:51.840000px;}
.fs0{font-size:56.160000px;}
.fs2{font-size:63.840000px;}
.fs1{font-size:72.000000px;}
.y29{bottom:167.018824px;}
.y28{bottom:195.136471px;}
.y27{bottom:223.066667px;}
.y26{bottom:251.184314px;}
.y25{bottom:279.301961px;}
.y23{bottom:304.420548px;}
.y24{bottom:306.857255px;}
.y22{bottom:334.974902px;}
.y21{bottom:363.092549px;}
.y20{bottom:391.210196px;}
.y1f{bottom:419.327843px;}
.y1e{bottom:447.445490px;}
.y1d{bottom:475.563137px;}
.y1c{bottom:504.055686px;}
.y1b{bottom:532.173333px;}
.y1a{bottom:560.478431px;}
.y19{bottom:587.846499px;}
.y17{bottom:615.401344px;}
.y18{bottom:615.401569px;}
.y15{bottom:643.518991px;}
.y16{bottom:643.519216px;}
.y13{bottom:671.636638px;}
.y14{bottom:671.636863px;}
.y11{bottom:699.753610px;}
.y12{bottom:699.754510px;}
.y10{bottom:728.434285px;}
.yf{bottom:756.552157px;}
.ye{bottom:785.419608px;}
.yd{bottom:813.537255px;}
.yc{bottom:841.092549px;}
.yb{bottom:869.210196px;}
.ya{bottom:897.890196px;}
.y9{bottom:925.445490px;}
.y8{bottom:954.125490px;}
.y7{bottom:980.368627px;}
.y6{bottom:1010.548235px;}
.y5{bottom:1036.604147px;}
.y0{bottom:1048.944444px;}
.y4{bottom:1064.159216px;}
.y3{bottom:1090.214902px;}
.y2{bottom:1119.457255px;}
.y1{bottom:1150.386667px;}
.hd{height:30.648480px;}
.hc{height:32.481600px;}
.h6{height:44.352000px;}
.h7{height:45.744000px;}
.hb{height:46.992000px;}
.h8{height:48.480000px;}
.h9{height:50.751360px;}
.ha{height:52.358400px;}
.h2{height:53.520480px;}
.h4{height:60.839520px;}
.h3{height:68.616000px;}
.h5{height:69.212812px;}
.h1{height:126.529412px;}
.h0{height:1237.176471px;}
.w1{width:942.722222px;}
.w0{width:956.000000px;}
.x0{left:3.905229px;}
.x4{left:88.540452px;}
.x5{left:116.657931px;}
.x7{left:122.468911px;}
.x6{left:144.775578px;}
.x2{left:290.987342px;}
.x3{left:323.041460px;}
.x1{left:478.063421px;}
.x8{left:488.560676px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.163883pt;}
.ls2{letter-spacing:-0.115046pt;}
.lse{letter-spacing:-0.102427pt;}
.ls6{letter-spacing:-0.077844pt;}
.ls3{letter-spacing:-0.057523pt;}
.ls7{letter-spacing:-0.008850pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006146pt;}
.lsb{letter-spacing:0.024582pt;}
.ls9{letter-spacing:0.094233pt;}
.lsa{letter-spacing:0.110621pt;}
.lsf{letter-spacing:0.114718pt;}
.ls4{letter-spacing:0.122912pt;}
.ls5{letter-spacing:0.131106pt;}
.ls12{letter-spacing:0.135203pt;}
.ls8{letter-spacing:0.139300pt;}
.lsd{letter-spacing:0.143397pt;}
.ls11{letter-spacing:0.147495pt;}
.lsc{letter-spacing:0.155689pt;}
.ws10{word-spacing:-0.434290pt;}
.wsd{word-spacing:-0.065553pt;}
.wse{word-spacing:-0.053262pt;}
.ws9{word-spacing:-0.049165pt;}
.ws5{word-spacing:-0.040971pt;}
.ws4{word-spacing:-0.032777pt;}
.wsb{word-spacing:-0.020485pt;}
.wsa{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.004425pt;}
.ws3{word-spacing:0.062316pt;}
.wsc{word-spacing:0.065553pt;}
.ws1{word-spacing:0.129058pt;}
.wsf{word-spacing:0.192562pt;}
.ws2{word-spacing:0.316376pt;}
.ws12{word-spacing:8.956197pt;}
.ws13{word-spacing:8.968489pt;}
.ws11{word-spacing:9.267575pt;}
.ws6{word-spacing:31.104964pt;}
.ws7{word-spacing:31.305721pt;}
._5{margin-left:-33.809031pt;}
._6{margin-left:-31.850631pt;}
._7{margin-left:-30.703451pt;}
._c{margin-left:-9.898524pt;}
._d{margin-left:-8.726762pt;}
._0{margin-left:-4.646079pt;}
._9{margin-left:-2.765523pt;}
._3{margin-left:-0.860385pt;}
._8{width:0.934132pt;}
._4{width:8.538296pt;}
._a{width:9.681379pt;}
._b{width:28.269791pt;}
._2{width:31.137741pt;}
._1{width:41.243904pt;}
._e{width:61.456067pt;}
.fs5{font-size:27.450377pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:44.248368pt;}
.fs0{font-size:47.935732pt;}
.fs2{font-size:54.491046pt;}
.fs1{font-size:61.456067pt;}
.y29{bottom:142.560000pt;}
.y28{bottom:166.560000pt;}
.y27{bottom:190.400000pt;}
.y26{bottom:214.400000pt;}
.y25{bottom:238.400000pt;}
.y23{bottom:259.840133pt;}
.y24{bottom:261.920000pt;}
.y22{bottom:285.920000pt;}
.y21{bottom:309.920000pt;}
.y20{bottom:333.920000pt;}
.y1f{bottom:357.920000pt;}
.y1e{bottom:381.920000pt;}
.y1d{bottom:405.920000pt;}
.y1c{bottom:430.240000pt;}
.y1b{bottom:454.240000pt;}
.y1a{bottom:478.400000pt;}
.y19{bottom:501.760192pt;}
.y17{bottom:525.279808pt;}
.y18{bottom:525.280000pt;}
.y15{bottom:549.279808pt;}
.y16{bottom:549.280000pt;}
.y13{bottom:573.279808pt;}
.y14{bottom:573.280000pt;}
.y11{bottom:597.279232pt;}
.y12{bottom:597.280000pt;}
.y10{bottom:621.759808pt;}
.yf{bottom:645.760000pt;}
.ye{bottom:670.400000pt;}
.yd{bottom:694.400000pt;}
.yc{bottom:717.920000pt;}
.yb{bottom:741.920000pt;}
.ya{bottom:766.400000pt;}
.y9{bottom:789.920000pt;}
.y8{bottom:814.400000pt;}
.y7{bottom:836.800000pt;}
.y6{bottom:862.560000pt;}
.y5{bottom:884.800192pt;}
.y0{bottom:895.333333pt;}
.y4{bottom:908.320000pt;}
.y3{bottom:930.560000pt;}
.y2{bottom:955.520000pt;}
.y1{bottom:981.920000pt;}
.hd{height:26.160209pt;}
.hc{height:27.724880pt;}
.h6{height:37.856937pt;}
.h7{height:39.045088pt;}
.hb{height:40.110326pt;}
.h8{height:41.380418pt;}
.h9{height:43.319152pt;}
.ha{height:44.690852pt;}
.h2{height:45.682753pt;}
.h4{height:51.929967pt;}
.h3{height:58.567632pt;}
.h5{height:59.077045pt;}
.h1{height:108.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:804.666667pt;}
.w0{width:816.000000pt;}
.x0{left:3.333333pt;}
.x4{left:75.574277pt;}
.x5{left:99.574133pt;}
.x7{left:104.534133pt;}
.x6{left:123.574133pt;}
.x2{left:248.374133pt;}
.x3{left:275.734133pt;}
.x1{left:408.054133pt;}
.x8{left:417.014133pt;}
}
